Säkerhetsbulletin från Debian

DSA-700-1 mailreader -- städar inte indata

Rapporterat den:
2005-03-30
Berörda paket:
mailreader
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Mitres CVE-förteckning: CVE-2005-0386.
Ytterligare information:

Ulf Härnhammar från Debians säkerhetsgranskningsprojekt upptäckte ett serveröverskridande skriptproblem i mailreader, ett enkelt men kraftfullt webbpostläsarsystem, vid visning av brev med MIME-typerna text/enriched eller text/richtext.

För den stabila utgåvan (Woody) har detta problem rättats i version 2.3.29-5woody2.

För den instabila utgåvan (Sid) har detta problem rättats i version 2.3.29-11.

Vi rekommenderar att ni uppgraderar ert mailreader-paket.

Rättat i:

Debian GNU/Linux 3.0 (woody)

Källkod:
http://security.debian.org/pool/updates/main/m/mailreader/mailreader_2.3.29-5woody2.dsc
http://security.debian.org/pool/updates/main/m/mailreader/mailreader_2.3.29-5woody2.diff.gz
http://security.debian.org/pool/updates/main/m/mailreader/mailreader_2.3.29.orig.tar.gz
Arkitekturoberoende komponent:
http://security.debian.org/pool/updates/main/m/mailreader/mailreader_2.3.29-5woody2_all.deb

MD5-kontrollsummor för dessa filer finns i originalbulletinen.